﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>Welcome to Rokolabs Library App</h1>
    <p class="lead">
        This app is used for getting entries about many kinds of book, newspaper and patent by different authors
        and inventors from library catalog. Also there is providing opportunity for adding, deleting and updating
        this entries in/from catalog, getting entries by their names, getting their groups on
        publishing houses and sorting it on publishing years and getting it by author and inventors first
        and last names. Try it!
    </p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Getting started</h2>
        <p>
            Let's try get all entries from catalog
        </p>        
        @Html.ActionLink("Get all", "Index", "Catalog", null, new { @class = "btn btn-default" })
    </div>
    <div class="col-md-4">
        <h2>Getting entries by name</h2>
        <p>Maybe need to get entries by name</p>
        <p><a class="btn btn-default" href="#">Yes, I do</a></p>
    </div>
    <div class="col-md-4">
        <h2>Some another features</h2>
        <p>You can try another features</p>
        <p><a class="btn btn-default" href="#">Let's take it look</a></p>
    </div>
</div>